=== debian/changelog ===
hiro (0.2-2) unstable; urgency=medium

  * Add missing dependencies on runtime modules
  * d/control: add Vcs-* fields
  * d/.git-dpm: conform to DPMT tagging policy

 -- Nicolas Dandrimont <olasd@debian.org>  Mon, 16 Jan 2017 15:44:23 +0100

hiro (0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #851153)
  * Remove useless sphinx extensions to allow build
  * Avoid privacy breaches by patching out external badges

 -- Nicolas Dandrimont <olasd@debian.org>  Thu, 12 Jan 2017 16:45:04 +0100
