=== debian/control ===
Source: hiro
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Nicolas Dandrimont <olasd@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all,
               python-mock,
               python-setuptools,
               python-six,
               python3-all,
               python3-mock,
               python3-setuptools,
               python3-six,
               python3-sphinx
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/hiro.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/hiro.git
Homepage: http://hiro.readthedocs.org

Package: python-hiro
Architecture: all
Depends: python-mock, python-six, ${misc:Depends}, ${python:Depends}
Recommends: ${python:Recommends}
Suggests: python-hiro-doc, ${python:Suggests}
Description: time manipulation utilities for Python - Python 2.X
 The hiro module provides a context-manager which hijacks a few commonly used
 time function to manipulate time in its context. It allows you to rewind,
 forward, freeze, unfreeze, and scale time according to given settings.
 .
 Most notably, the builtin functions time.sleep, time.time, time.gmtime,
 datetime.now, datetime.utcnow and datetime.today behave according the
 configuration of the context.
 .
 This package provides the Python 2 version of the hiro module.

Package: python3-hiro
Architecture: all
Depends: python3-mock, python3-six, ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: python-hiro-doc, ${python3:Suggests}
Description: time manipulation utilities for Python
 The hiro module provides a context-manager which hijacks a few commonly used
 time function to manipulate time in its context. It allows you to rewind,
 forward, freeze, unfreeze, and scale time according to given settings.
 .
 Most notably, the builtin functions time.sleep, time.time, time.gmtime,
 datetime.now, datetime.utcnow and datetime.today behave according the
 configuration of the context.
 .
 This package provides the Python 3 version of the hiro module.

Package: python-hiro-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: time manipulation utilities for Python - documentation
 The hiro module provides a context-manager which hijacks a few commonly used
 time function to manipulate time in its context. It allows you to rewind,
 forward, freeze, unfreeze, and scale time according to given settings.
 .
 Most notably, the builtin functions time.sleep, time.time, time.gmtime,
 datetime.now, datetime.utcnow and datetime.today behave according the
 configuration of the context.
 .
 This package provides the documentation of the hiro module.
