## hiro 0.5

=== debian/changelog ===
hiro (0.5-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support (Closes: #936705).

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 10 Aug 2019 20:40:57 +0500

hiro (0.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Nicolas Dandrimont ]
  * New upstream release (Closes: #855908)
  * Update Standards-Version to 4.1.4 (no changes)
  * Bump debhelper compat level to 11

 -- Nicolas Dandrimont <olasd@debian.org>  Tue, 24 Apr 2018 18:29:51 +0200
