=== debian/control ===
--- 
+++ 
@@ -3,37 +3,17 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Nicolas Dandrimont <olasd@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 11),
                dh-python,
-               python-all,
-               python-mock,
-               python-setuptools,
-               python-six,
                python3-all,
                python3-mock,
                python3-setuptools,
                python3-six,
                python3-sphinx
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/hiro.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/hiro.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/python-team/modules/hiro.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/hiro
 Homepage: http://hiro.readthedocs.org
-
-Package: python-hiro
-Architecture: all
-Depends: python-mock, python-six, ${misc:Depends}, ${python:Depends}
-Recommends: ${python:Recommends}
-Suggests: python-hiro-doc, ${python:Suggests}
-Description: time manipulation utilities for Python - Python 2.X
- The hiro module provides a context-manager which hijacks a few commonly used
- time function to manipulate time in its context. It allows you to rewind,
- forward, freeze, unfreeze, and scale time according to given settings.
- .
- Most notably, the builtin functions time.sleep, time.time, time.gmtime,
- datetime.now, datetime.utcnow and datetime.today behave according the
- configuration of the context.
- .
- This package provides the Python 2 version of the hiro module.
 
 Package: python3-hiro
 Architecture: all
