=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%hiro-$1.tar.gz%" \
             https://github.com/alisaifee/hiro/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
