## hiro 0.5.1

=== debian/changelog ===
hiro (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * d/gbp.conf: Add more default values
  * Rebuild patche queue from patch-queue branch
    Added patches:
    docs-Use-local-inventory-for-intersphinx.patch
    h-core.py-Use-getfullargspec-instead-of-getargspec.patch
    Renamed patches:
    0001-Remove-useless-sphinx-extensions.patch
     -> docs-Remove-not-exsting-sphinx-extensions.patch
    0002-Remove-external-links-from-project-docs.patch
     -> docs-Remove-external-badge-linking-from-documentation.patch
    (Closes: #1026527)
  * d/control: Update/add B-D, add BuildProfileSpecs
  * d/control: Sort binary packages alphabetical
  * d/control: Runnung wrap-and-sort -ast
  * d/control: Bump Standards-Version to 4.6.2
    No further modifications needed.
  * d/control: Switch Hompage to project resource on GitHub
  * d/copyright: Switch to https in Source field
  * python-hiro-doc: Use dh_sphinxdoc for package build
  * autopkgtest: Add upstream tests
  * python-hiro-doc: Adding doc-base sequencer file
  * d/control: Add Rules-Requires-Root: no

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 07 Jan 2023 19:57:30 +0100

hiro (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control: Bump Standards-Version to 4.6.1.
  * d/rules: Try to use fixed LC_ALL variable to avoid FTBFS in
    reproducible-build environment.

 -- Boyuan Yang <byang@debian.org>  Wed, 09 Nov 2022 14:29:19 -0500

hiro (0.5-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 16:47:25 +0100

hiro (0.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-hiro-doc: Add Multi-Arch: foreign.

 -- Sandro Tosi <morph@debian.org>  Mon, 02 May 2022 23:43:58 -0400
