=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk

BUILD_DATE  = $(shell LC_ALL=C date -u "+%d %B %Y" -d "@$(SOURCE_DATE_EPOCH)")
SPHINXOPTS := -E -N -D html_last_updated_fmt="$(BUILD_DATE)"

# Try to circumvent FTBFS in reproducible-build environment
# See https://bugs.debian.org/855908
export LC_ALL=C.UTF-8

export PYBUILD_NAME=hiro

%:
	dh $@ --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html $(SPHINXOPTS) doc/source $(CURDIR)/debian/python-hiro-doc/usr/share/doc/python-hiro-doc/html
	dh_sphinxdoc
endif
