## hiro 1.0.2

=== debian/changelog ===
hiro (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.2
  * Rebuild patch queue from patch queue branch
    Updated patch:
    docs-Remove-external-badge-linking-from-documentation.patch
    Removed patches (not needed anymore):
    docs-Remove-not-exsting-sphinx-extensions.patch
    docs-Use-local-inventory-for-intersphinx.patch
    h-core.py-Use-getfullargspec-instead-of-getargspec.patch
  * d/copyright: Update year data
  * d/control: Update/adjust build depends
  * d/rules: Use pytest for dh_auto_test
  * autopkgtest: Adjust and update setup

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 11 Jan 2023 19:41:15 +0100
