=== debian/control ===
--- 
+++ 
@@ -8,12 +8,15 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
+ furo <!nodoc>,
  pybuild-plugin-pyproject,
  python3-all,
  python3-doc <!nodoc>,
- python3-mock <!nocheck> <!nodoc>,
+ python3-importlib-metadata <!nocheck>,
+ python3-mock <!nocheck !nodoc>,
+ python3-pytest <!nocheck>,
+ python3-pytest-cov <!nocheck>,
  python3-setuptools,
- python3-six,
  python3-sphinx <!nodoc>,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
