=== debian/tests/control ===
Tests: upstream-tests
Depends:
 python3-all,
 python3-importlib-metadata,
 python3-mock,
 python3-pytest,
 python3-pytest-cov,
 python3-sphinx,
 @,
Restrictions:
 allow-stderr,
