=== debian/changelog ===
hiro (1.1.1-3) unstable; urgency=medium

  * Team upload.
  * remove more extraneous dependencies on
    * python3-mock (now using unittest.mock)
    * python3-importlib-metadata

 -- Alexandre Detiste <tchet@debian.org>  Wed, 10 Jan 2024 22:41:04 +0100

hiro (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Remove extraneous & stale python3-six dependency (Closes: #1052522)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 02 Jan 2024 01:38:03 +0100

hiro (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.1
    (Closes: #855908)
  * Rebuild patch queue from patch-queue branch
    Added patch:
    docs-Use-local-Python-intersphinx-inventary.patch
  * d/control: Add new build depends for documentation
  * autopkgtest: Adjust depending packages

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 12 Jan 2023 17:42:07 +0100
