=== debian/control ===
--- 
+++ 
@@ -12,12 +12,14 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-doc <!nodoc>,
- python3-importlib-metadata <!nocheck>,
- python3-mock <!nocheck !nodoc>,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-setuptools,
  python3-sphinx <!nodoc>,
+ python3-sphinx-autobuild <!nodoc>,
+ python3-sphinx-copybutton <!nodoc>,
+ python3-sphinx-paramlinks <!nodoc>,
+ python3-sphinxext-opengraph <!nodoc>,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/hiro.git
@@ -45,8 +47,6 @@
 Package: python3-hiro
 Architecture: all
 Depends:
- python3-mock,
- python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
