=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,9 @@
 %:
 	dh $@ --buildsystem=pybuild
 
+override_dh_auto_test:
+	dh_auto_test -- --system=custom --test-args="PYTHONPATH={build_dir} {interpreter} -m pytest"
+
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=. python3 -m sphinx -b html $(SPHINXOPTS) doc/source $(CURDIR)/debian/python-hiro-doc/usr/share/doc/python-hiro-doc/html
